@charset "utf-8";
/*------------------------------------------------------------
	汎用スタイル
------------------------------------------------------------*/
/* clearfix */
.clearfix:after {
	content: "";
	display: block;
	clear: both;
}
/* flex */
.flex, .flexA, .flexB, .flexC {
	display: flex;
	flex-wrap: wrap;
}
.flexA {
	justify-content: space-around;
}
.flexB {
	justify-content: space-between;
}
.flexC {
	justify-content: center;
}
/*------------------------------------------------------------
	common
------------------------------------------------------------*/
.content {
	margin: 0 auto;
	padding: 0 30px;
	max-width: 1360px;
}
.neue {
	font-family: "HelveticaNeue";
	transform: rotate(0.05deg);
	-webkit-transform: rotate(0.05deg);
}
.enFont {
	font-family: "Antro_Vectra";
	transform: rotate(0.05deg);
	-webkit-transform: rotate(0.05deg);
}
.headLine01 {
	margin: 0 auto 32px;
	padding: 0 74px 20px 0;
	max-width: 969px;
	font-size: 4.7rem;
	font-weight: 400;
	text-align: center;
	border-bottom: 1px solid #e1445c;
	box-sizing: border-box;
}
.headLine02 {
	margin-bottom: 141px;
	font-size: 4.7rem;
	text-align: center;
	position: relative;
}
.headLine02::after {
	content: "";
	width: calc(50% + 8px);
	height: 1px;
	background-color: #b40019;
	position: absolute;
	bottom: -4px;
	right: 0;
}
.headLine02.special::after {
	bottom: -20px;
	right: inherit;
	left: 0;
}
.comText01 {
	text-align: center;
	line-height: 2.56;
	letter-spacing: 0.2em;
	font-weight: 100;
}
.comSec {
	background-size: cover;
	min-height: 1242px;
	position: relative;
}
.comSec .logoImg {
	position: absolute;
	top: -6px;
	left: 13.3%;
	transform: translateY(-50%);
}
.comSec .inner {
	padding-top: 282px;
}
.comSec h2 {
	margin-bottom: 51px;
	color: #fff;
	font-size: 4.8rem;
}
.comSec p {
	color: #fff;
	font-weight: 300;
	letter-spacing: 0.2em;
	line-height: 2;
}
@media all and (max-width: 896px) {
	.content {
		padding: 0;
	}
	.headLine01 {
		margin-bottom: 21px;
		padding: 0 0 20px;
		width: 288px;
		max-width: inherit;
		font-size: 2.8rem;
	}
	.headLine02 {
		margin-bottom: 37px;
		font-size: 2.8rem;
	}
	.headLine02::after {
		width: calc(50% + 74px);
	}
	.headLine02.special::after {}
	.comText01 {
		line-height: 3.64;
		letter-spacing: 0;
	}
	.comSec {
		padding-bottom: 85px;
		min-height: inherit;
	}
	.comSec .content {}
	.comSec .logoImg {
		left: 50%;
		top: 0;
		transform: translate(-50%, -50%);
	}
	.comSec .logoImg img {
		width: 112px;
	}
	.comSec .inner {
		margin: 0 auto;
		padding-top: 83px;
		max-width: 280px;
	}
	.comSec h2 {
		margin-bottom: -2px;
		font-size: 2.6rem;
	}
	.comSec p {
		font-size: 1.3rem;
		letter-spacing: 0;
		line-height: 1.85;
	}
}
/*------------------------------------------------------------
	fadeInLeft
------------------------------------------------------------*/
.fadeInLeft {
	opacity: 0;
	transform: translate(-50px, 0);
	-webkit-transition: all 1s;
	transition: all 1s;
}
.fadeInLeft.on {
	opacity: 1;
	transform: translate(0, 0);
}
/*------------------------------------------------------------
	fadeInRight
------------------------------------------------------------*/
.fadeInRight {
	opacity: 0;
	transform: translate(50px, 0);
	-webkit-transition: all 1s;
	transition: all 1s;
}
.fadeInRight.on {
	opacity: 1;
	transform: translate(0, 0);
}
@media all and (-ms-high-contrast:none) {
	.neue {
		font-family: "メイリオ", Meiryo;
	}
}